Latest 1.0.2
Homepage https://github.com/zinkLin
License MIT
Platforms ios 7.0, requires ARC
Dependencies ZinkManager
Authors

400: Invalid request

Latest podspec

{
    "name": "ZinkSkin",
    "version": "1.0.2",
    "license": "MIT",
    "summary": "u5373u65f6u76aeu80a4u5207u6362",
    "homepage": "https://github.com/zinkLin",
    "authors": {
        "Zink": "[email protected]"
    },
    "source": {
        "git": "https://github.com/zinkLin/ZinkSkin",
        "tag": "1.0.2"
    },
    "requires_arc": true,
    "platforms": {
        "ios": "7.0"
    },
    "dependencies": {
        "ZinkManager": []
    },
    "source_files": [
        "ZinkSkin/**/*",
        "ZinkSkin/Other/**/*",
        "ZinkSkin/Category/**/*"
    ]
}

Pin It on Pinterest

Share This